@media screen and (max-width: 768px) {
    .animation {
        width: 300px;
        height: 238px;
    }
    .refAlfa{
        display: none;
    }
    #socialMediaLinks{
        display: none;
    }
    .overviewImg{
        display: none;
    }
    #centerLogoBackButton {
        display: none;
    }
    #AlanBtn2, #AlanBtn3 {
        display: none;
    }
    .linkText {
        display: none;
    }
    #spinCircle {
        margin-top:100px;
        
    }
}


@media screen and (min-width: 769px) {
    .animation {
        width: 500px;
        height: 405px;
    }
    
    #spinCircle {
        margin-top:180px;
    }
    
    
    
    
}



@media screen and (max-width: 1080px) {
    .duyuruText {
        font-size: 20px;
        margin-top:0px;
        margin-left:-20px;
    }
    
    .duyuruKutu {
        padding-top:0px;
        padding-right:0px;
        padding-left:-15px;
    }

    
}

@media screen and (min-width: 1081px) {
    .duyuruText {
        font-size: 20px;
        margin-top:0px;
        margin-left:-20px;
    }
    
    .duyuruKutu {
        padding-top:0px;
        padding-right:5px;
        padding-left:5px;
    }

    
}


